###########################
# Penguin3                #
# change path for Product #
# specific conf           #
###########################

# KLM/Continental
usb 0x043d 0x0180 /usr/local/lexmark/legacy/etc/lxeascan.conf "Lexmark_S300_S400_Series"

# KLM+/United  
usb 0x043d 0x01a4 /usr/local/lexmark/legacy/etc/lxebscan.conf "Lexmark_Pro200-S500_Series"

# Alitalia
usb 0x043d 0x0185 /usr/local/lexmark/legacy/etc/lxecscan.conf "Lexmark_Pr0700_Series"

# American
usb 0x043d 0x01b0 /usr/local/lexmark/legacy/etc/lxedscan.conf "Lexmark_S600_Series"

# Lufthansa/NW 
usb 0x043d 0x0184 /usr/local/lexmark/legacy/etc/lxeescan.conf "Lexmark_Pro800-Pro900_Series"


